package com.zm.order.tool.server.service;

import com.zm.order.tool.server.model.OrderDataHandleRequest;
import com.zm.order.tool.server.request.OrderSycRequest;
import com.zm.util.dto.Result;

/**
 * @author: Z.X.F
 * @date: 2021/9/15
 * @description:
 */
public interface OrderDataHandleService {

    /**
      * 订单基础数据处理
      * @date 2021/9/15 14:32
      * @param request
      * @returnResult
     **/
    Result orderBaseInfoHandle(OrderDataHandleRequest request);

    Result rerouting();

    Result syncItemComment(OrderSycRequest request);

}
